# Generated by Django 3.2 on 2022-11-26 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0040_rename_infografis_appsetting'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='jenis',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
